Subject: RE: answer to cpuc protest
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 15:21:36 -0800 (PST)

How about 9:30 or 10??MK

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Monday, November 19, 2001 5:12 PM
To:	Pavlou, Maria; Miller, Mary Kay
Cc:	Kilmer III, Robert; Porter, Gregory J.; [email-masked]'; McConnell, Mark; Harris, Steven; Kirk, Steve
Subject:	RE: answer to cpuc protest

What's a good time for everyone? I'm open in the morning.

 -----Original Message-----
From: 	Pavlou, Maria  
Sent:	Monday, November 19, 2001 4:55 PM
To:	Miller, Mary Kay; Rapp, Bill
Cc:	Kilmer III, Robert; Porter, Gregory J.; [email-masked]'; McConnell, Mark; Harris, Steven; Kirk, Steve
Subject:	RE: answer to cpuc protest

I think we could wind this up with a quick conference call tomorrow a.m.  Greg and I had some additional thoughts on how to handle the issue that this contract is not for 40% of primary capacity - it is not like an El Paso/Dynegy, Enron or El Paso deal without necessarily getting into the alternate issue of sham transactions.  Also, Kathy R. checked and as of today, IS have not filed a protest.  Maria 

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Monday, November 19, 2001 3:13 PM
To:	Pavlou, Maria; Rapp, Bill
Cc:	Kilmer III, Robert; Porter, Gregory J.; [email-masked]'; McConnell, Mark; Harris, Steven; Kirk, Steve
Subject:	RE: answer to cpuc protest

 Attached are some addtional comments and questions in regard to this answer.  MK

 << File: RP97-288cpucmk.doc >> 

 -----Original Message-----
From: 	Pavlou, Maria  
Sent:	Monday, November 19, 2001 11:18 AM
To:	Rapp, Bill
Cc:	Kilmer III, Robert; Porter, Gregory J.; Miller, Mary Kay; [email-masked]'; McConnell, Mark; Harris, Steven
Subject:	answer to cpuc protest

Bill, attached are a few comments/questions on your proposed draft answer, which I thought was excellent.  We might want to discuss some of these questions with the ccs.  Thanks, Maria

 << File: RP97-288cpuc.doc >>